QGIS Application - Feature request #1283
let modify font color in legend, label, scale

2008-09-04 08:56 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee:

Category:

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 11343
Description

Let modify font color in legend, label, scale.

History

#1 - 2009-11-19 01:34 AM - Paolo Cavallini

See also #2052 (duplicate)

#2 - 2010-07-12 05:08 AM - Médéric RIBREUX

Well, it is not already implemented in legend but it works in labels (scales seems to be destroyed) in 1.4.0 !

So it is a work in progress...

#3 - 2011-12-16 01:58 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2012-04-15 10:13 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#5 - 2012-10-06 02:28 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2013-03-16 09:37 AM - Giovanni Manghi
- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Assignee deleted (nobody -)

- Resolution set to fixed
